recovery:
  state:
    round: 278
    hash: "3b7c87605e8c984cde98e2c6ac969b98bdee122864e55ec4343063262bec108362b89df5ad66529789d0d0d927cb491c"
    timestamp: "2025-12-08T14:31:00.097865884Z"
  bootstrap: null
  package: null
  stream: null
